/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

h2.vc_custom_heading {
    font-family: itc-bd !important;
    font-size: 61px !important;
    line-height: 69px !important;
}
h2.vc_custom_heading em {
    font-style: normal;
    font-family: 'itc-bk';
}
h3.vc_custom_heading {
    font-size: 18px !important;
    line-height: 26px !important;
    letter-spacing: 7px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'itc-bd' !important;
}

h1.vc_custom_heading {
    font-family: itc-bd !important;
    font-size: 64px !important;
    line-height: 72px !important;
}

#header-secondary-outer {
    background: transparent !important;
    position: absolute;
    top: 0;
    right: -340px;
    left: unset;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    color: #fff;
    padding: 15px 20px;
    font-family: itc-bk;
    text-transform: uppercase;
    text-shadow: 0 0 white;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    background: #000;
    clip-path: polygon(4% 0, 100% 0, 100% 100%, 0% 100%);
    padding: 0 0 0 60px !important;
}
/* #header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a {
    background: #fff !important;
    clip-path: polygon(9% 0, 100% 0, 100% 100%, 0% 100%);
} */
#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a {
    font-weight: 700;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: flex-end !important;
    padding-right: 40px;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a:before {
    content: '\f073';
    font-family: 'FontAwesome';
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a::before {
    left: 40px;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a {
    background: #fff !important;
    clip-path: polygon(9% 0, 100% 0, 100% 100%, 0% 100%);
    color: #cf0000;
    padding: 15px 70px;
    font-family: 'itc-bd';
    font-size: 22px;
    line-height: 30px;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:nth-child(3) a:before {
    content: '\f098';
    font-family: 'FONTAWESOME' !important;
    position: absolute;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:nth-child(2) a:before {
    content: '\f007';
    font-family: 'FontAwesome' !important;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a:before {
    content: '\f03e';
    font-family: 'FontAwesome' !important;
    position: absolute;
    left: 0px;
    top: 14px;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a span:after {
    opacity: 0 !important;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    color: #fff;
    padding: 15px 21px;
    font-family: itc-bk;
    text-transform: uppercase;
    text-shadow: 0 0 white;
}
#top ul.buttons.sf-menu li a {
    position: relative !important;
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;
}

#top ul.buttons.sf-menu li a:before {
    content: url(/power/wp-content/uploads/2023/04/telbefore.png);
    position: absolute;
    transform: scale(0.7);
    left: -65px;
    top: -24px;
}


a.nectar-button.large.regular.accent-color.has-icon.regular-button i:before {
    content: '\f101' !important;
    font-family: 'Fontawesome' !important;
}
a.nectar-button.large.regular.accent-color.has-icon.regular-button i:before {
    content: "\f101" !important;
    font-family: 'Fontawesome' !important;
    color: #fff;
    font-size: 23px;
}
a.nectar-button.large.regular.accent-color.has-icon.regular-button {
    background: #fff !important;
    color: #111;
    font-family: 'Poppins' !important;
    font-weight: 800 !important;
    font-size: 17px;
    line-height: 25px !important;
    text-transform: uppercase;
    text-shadow: 0 0 black;
}
a.nectar-button.large.regular.accent-color.has-icon.regular-button i {
    top: 26px;
    right: 0;
}
a.nectar-button.large.regular.accent-color.has-icon.regular-button:before {
    content: '';
    clip-path: polygon(0 0, 65% 0, 100% 100%, 34% 100%);
    background-image: -webkit-linear-gradient( -40deg, rgb(207,0,0) 0%, rgb(157,0,1) 49%, rgb(105,1,2) 100%);
    position: absolute !important;
    right: -25px;
    top: 0;
    z-index: 99;
    width: 30%;
    height: 100%;
	z-index: 0;
}
.txtblk p {
    color: #000 !important;
    text-shadow: 0 0 black;
}

#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    background: url(https://devu05.testdevlink.net/power/wp-content/uploads/2023/04/play.png);
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    width: 120px;
    height: 120px;
    right: -30px;
    position: absolute;
    top: 14em !important;
}

#bann {
    padding: 36em 0 84em 0 !important;
}
#bann .row-bg.viewport-desktop.using-image {
    background-size: 100% 85% !important;
}
#bann .wpb_raw_html ul {
    margin-left: 12px;
    display: inline-block;
}
#bann .wpb_raw_html ul li {
    list-style: none;
}
#bann .wpb_raw_html ul li:hover a i {
    border-color: #fff !important;
}
#bann .wpb_raw_html ul li a i {
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #fff0;
    margin: 8px 0;
    border-radius: 50%;
    transition: 0.85s ease;
}
#bann .txtblk p {
    color: #fff !important;
}
#bann .wpb_raw_html ul:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 2px;
    height: 90px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -90px;
}
#ab-secc h2.vc_custom_heading:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 265px;
    height: 4px;
    bottom: -24px;
    left: -70px;
}
#ab-secc h2.vc_custom_heading {
    position: relative;
    margin-bottom: 50px !important;
}
#ab-secc .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#bann .wpb_raw_html ul {
    position: relative;
    margin-bottom: 80px;
}
#bann #ban-inr .down {
    width: 60%;
    margin: auto;
}
#bann #ban-inr {
    position: absolute;
    top: 0px;
    left: -10em;
}
#ab-secc {
    margin-top: -1260px;
}
#abimg-sec {
    margin-top: -515px;
	z-index: 1;
}
#serve-inr .serve-img:hover {
    filter: brightness(0.5);
}
#serve-inr .serve-img{
	transition: 0.85s ease;
}
#serve-inr #serve-img {
    transition: 0.85s ease;
}
#gal-sec .txtblk p {
    max-width: 75%;
    margin: auto;
}
#serv-sec .carousel-item:hover {
    background: url(/power/wp-content/uploads/2023/04/car-bg-hovr.png) !important;
}
#serv-sec .carousel-item #btn-srv i:before {
    content: "\f101";
    font-family: 'Fontawesome';
    font-size: 24px;
}

#serv-sec .carousel-item #btn-srv i {
    left: -12px;
    right: 0;
    margin: auto;
    top: 28px;
}
#serv-sec .carousel-item #btn-srv {
    font-size: 0;
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    padding: 20px 28px;
    background-image: -webkit-linear-gradient( -40deg, rgb(207,0,0) 0%, rgb(157,0,1) 49%, rgb(105,1,2) 100%);
    text-align: center !important;
    position: relative;
    bottom: -40px !important;
    top: unset;
}
#serv-sec .carousel-item .s-txt p {
    font-size: 17px;
    line-height: 25px;
    max-width: 90%;
    margin: auto;
    text-shadow: 0 0 black;
}
#serv-sec .carousel-item .s-txt h4 {
    font-family: 'itc-bd';
}
#serv-sec .txtblk p {
    max-width: 75%;
    margin: auto;
}
#serv-sec button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 10px 15px 12px 13px;
    background: transparent;
    color:#f22a3d !important;
    border-radius: 60px;
    border: 2px solid #c31a1a !important;
}
#serv-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: -110px;
    top: 300px;
    font-size: 0;
    border: 0px;
}

#serv-sec button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 8px 12px 11px 18px;
    background: transparent;
    color: #c31a1a !important;
    border-radius: 60px;
    border: 2px solid #c31a1a !important;
}
#serv-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: -110px;
    top: 300px;
    font-size: 0;
    border: 0px;
}
#serv-sec .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#serv-sec .owl-dots {
    display: none;
}
#serv-sec .carousel-item:hover {
    background-image: url(/power/wp-content/uploads/2023/04/car-bg-hovr.png);
    background-size: 100% 100%;
    background-position: center !important;
    background-size: 111% 107% !important;
    margin: 0 15px;
    padding: 17px 15px;
}
#serv-sec .carousel-item {
    background: url(/power/wp-content/uploads/2023/04/car-bg.png);
    background-size: 100% 100% !important;
    margin: 0 15px;
    padding: 17px 15px;
	max-height: 691px;
    height: 691px;

}
div#serv-sec .carousel-item .s-txt p{
	height:100px;
}
#serve-secc #serve-inr h2.vc_custom_heading:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 265px;
    height: 4px;
    bottom: -24px;
    left: -70px;
}
#serve-secc #serve-inr h2.vc_custom_heading {
    position: relative;
    margin-bottom: 50px;
}
/* #serve-inr h2 {
    max-width: 73%;
} */

#serve-inr .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 280px;
}

#vid-sec .nectar-video-box {
    position: relative;
}
.nectar-video-box .nectar_video_lightbox path {
    fill: #af0001 !important;
}
#vid-sec {
    padding: 210px 0 0px 0 !important;
    margin-top: -90px;
}
#vid-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
    height: 95%;
}
#vid-sec .nectar-video-box:before {
    content: url(https://devu05.testdevlink.net/power/wp-content/uploads/2023/04/vid-aftr.png);
    position: absolute;
    right: -150px;
    top: -80px;
    z-index: -1;
    transform: scale(0.6);
}
#gal-sec #btn-la {
    background: #000 !important;
    color: #fff;
}
#gal-sec {
    padding: 80px 0px !important;
}
#gal-sec .g-img:hover {
    filter: brightness(0.5);
    transform: scale(1.03);
}
#gal-sec .g-img {
    padding: 0 10px;
    transition: 0.85s ease;
}
#gal-sec .g4 {
    position: absolute;
    bottom: 130px;
    left: -130px;
    width: 45%;
}
#gal-inr .vc_col-sm-6:nth-child(1) {
    transform: translateY(30px) !important;
}





#serve-secc #serve-inr .txtblk p {
    color: #fff !important;
}
#serve-secc:before {
    content: url(https://devu05.testdevlink.net/power/wp-content/uploads/2023/04/serv-house.png);
    position: absolute;
    top: -260px;
    right: 0;
}
#serve-secc #serve-inr {
    background-size: 100% 100% !important;
    padding: 30px 0;
}
#serve-inr a.nectar-button.large.regular.accent-color.has-icon.regular-button i {
    right: -10px;
}
#rev-secc .row-bg.viewport-desktop.using-image {
    background-size: 19%;
}
#rev-secc {
    padding-bottom: 250px !important;
}
#rev-secc .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/power/wp-content/uploads/2023/04/car-bgg-hvr.png);
    padding: 80px 40px;
    margin: 0px 10px;
    transition: 0.95s ease;
/* 	max-height: 420px !important; */
}

#rev-secc .carousel-item:before {
    content: url(https://devu05.testdevlink.net/power/wp-content/uploads/2023/04/qt.png);
    position: absolute;
    left: 0;
    right: 0;
    transform: scale(0.6);
    top: -40px;
}
/* #rev-secc .carousel-item {
    background-image: url(https://devu05.testdevlink.net/power/wp-content/uploads/2023/04/car-bgg.png);
    background-size: 100% 100% !important;
    padding: 80px 40px;
    margin: 0 10px;
    position: relative;
    transition: 0.85s ease;
} */
 #rev-secc .carousel-item {
background-image: url(https://devu05.testdevlink.net/power/wp-content/uploads/2023/04/car-bgg.png);
    background-size: 100% 100% !important;
    padding: 80px 40px;
    margin: 0 10px;
    position: relative;
    transition: 0.85s ease;
}
#rev-secc .carousel-item .rev-txt h4 {
    font-family: 'itc-bd';
    font-size: 20px;
    line-height: 28px;
}
#rev-secc .carousel-item img {
    margin-bottom: -10px !important;
}
#rev-secc .txtblk p {
    max-width: 70%;
    margin: auto;
}
#rev-secc .carousel-item .rev-txt p:nth-child(3) {
    font-style: normal !important;
}
#rev-secc button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 10px 15px 12px 13px;
    background: transparent;
    color:#f22a3d !important;
    border-radius: 60px;
    border: 2px solid #f22a3d !important;
}
#rev-secc button.owl-prev {
    background: transparent;
    position: absolute;
    left: -110px;
    top: 220px;
    font-size: 0;
    border: 0px;
}

#rev-secc button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 10px 12px 10px 16px;
    background: transparent;
    color: #c31a1a !important;
    border-radius: 60px;
    border: 2px solid #c31a1a !important;
}
#rev-secc button.owl-next {
    background: transparent;
    position: absolute;
    right: -110px;
    top: 220px;
    font-size: 0;
    border: 0px;
}
#rev-secc .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#rev-secc .owl-dots {
    display: none;
}
#rev-secc .carousel-item .rev-txt ruby {
    font-style: normal;
}

#rev-secc .carousel-item .rev-txt h5 {
    font-weight: 600;
    color: #000;
    font-size: 22px;
    line-height: 30px;
    font-family: 'Poppins';
    margin: 0;
}
#rev-secc .carousel-item .rev-txt p {
    font-style: italic;
    font-weight: 400;
    color: #000;
}
div#rev-secc .carousel-item .rev-txt p:nth-child(3) {
    height: 185px;
}
#rev-secc .carousel-item .rev-txt h5 {
    font-size: 18px;
    line-height: 28px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: 'itc-bd';
    color: #fff !important;
}
#footer-outer {
    /* background: #000 !important; */
    background-size: 100% 100% !important;
}
#copyright .span_5 {
    max-width: 100% !important;
}
#copyright #text-2 {
    float: left;
}
#copyright #text-3 {
    float: right;
}
#copyright p, #copyright a {
    font-family: 'Poppins';
    color: #fff;
    font-weight: 400;
}
#copyright {
    padding: 15px 0px !important;
}
#footer-outer #footer-widgets .row {
    padding: 110px 0 30px 0 !important;
    border-bottom: 1px solid #292929;
}
#footer-outer #footer-widgets ul#menu-cu li i {
    position: absolute;
    left: 0;
    top: 4px;
    color: #cb0000;
}
#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    font-weight: 400 !important;
}
#footer-outer #footer-widgets ul#menu-cu li {
    position: relative;
    margin-bottom: 14px;
    padding-left: 30px !important;
}
#footer-outer #footer-widgets input.tnp-email {
    font-style: italic;
    font-family: 'Poppins';
    font-weight: 300;
    border-radius: 0 !important;
}
#footer-outer #footer-widgets input.tnp-submit {
    margin-top: 10px;
    border: 10px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
#bann a.nectar-button.large.regular.accent-color.has-icon.regular-button i {
    right: -4px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 60px;
}
	#gal-sec .g4 {
    bottom: 70px;
    left: -60px;
}
	a.nectar-button.large.regular.accent-color.has-icon.regular-button:before {
    right: -26px;
}
	#serve-inr .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 190px;
}
	#gal-sec .g3 {
    width: 65%;
}
	#vid-sec {
    padding: 196px 0 0px 0 !important;
}
#abimg-sec {
    margin-top: -430px;
}
	#bann {
    padding: 18em 0 80em 0 !important;
}
#header-secondary-outer {
    right: -190px;
}
	#bann #ban-inr {
    left: -8em;
}
	#serve-secc:before {
    top: -280px;
    right: -50px;
    transform: scale(0.9);
}
#rev-secc .row-bg.viewport-desktop.using-image {
    background-size: 20%;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a {
    font-size: 17px;
    line-height: 25px;
}
	#vid-sec .nectar-video-box:before {
    right: -139px;
}
	#gal-sec #btn-la {
    margin-top: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	div#bann h1.vc_custom_heading {
    font-size: 35px !important;
    line-height: 50px !important;
}
	#bann #ban-inr {
    left: -4em;
}
	#rev-secc {
    padding-bottom: 220px !important;
}
		#rev-secc button.owl-next {
    right: -90px;
}
	#rev-secc button.owl-prev {
    left: -90px;
}
	#header-secondary-outer {
    right: -148px;
}
#abimg-sec {
    margin-top: -389px;
}
	h2.vc_custom_heading {
    font-family: itc-bd !important;
    font-size: 48px !important;
    line-height: 56px !important;
}
	#serve-inr .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 120px;
}
/* #bann {
    padding: 23em 0 73em 0 !important;
} */
		#serv-sec button.owl-next {
    right: -80px;
}
	#serv-sec button.owl-prev {
    left: -80px;
}
/* 	#abimg-sec {
    margin-top: -390px;
} */
	#bann {
    padding: 17em 0 76em 0 !important;
}
#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    right: 0px;
    top: 12em !important;
}
	#abimg-sec {
    margin-top: -279px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#vid-sec {
    padding: 165px 0 0px 0 !important;
}
	#bann a.nectar-button.large.regular.accent-color.has-icon.regular-button i {
    right: -5px;
}
#abimg-sec {
    margin-top: -329px;
}
	#ab-secc {
    margin-top: -1010px;
}
	#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    top: 18em !important;
}
	#bann {
    padding: 15em 0 70em 0 !important;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 15px 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {

#rev-secc {
    padding-bottom: 200px !important;
}	
	
	#rev-secc .carousel-item .rev-txt p {
    font-size: 14px;
    line-height: 20px;
}
	#serve-inr .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 107px;
}
	#serve-secc:before {
    top: -300px;
    right: -90px;
    transform: scale(0.8);
}
	#vid-sec {
    padding: 145px 0 0px 0 !important;
	}
	div#rev-secc .carousel-item .rev-txt p:nth-child(3) {
    height: 145px;
}
	div#serv-sec .carousel-item .s-txt p {
    height: 120px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#rev-secc {
    padding-bottom: 130px !important;
}
	#bann {
    padding: 15em 0 58em 0 !important;
}
	#vid-sec {
    padding: 122px 0 0px 0 !important;
}
#serve-secc:before {
    top: -300px;
    right: -190px;
    transform: scale(0.6);
}

	#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    width: 100px;
    height: 100px;
}
p {
    font-size: 13px !important;
    line-height: 20px !important;
}
	h1.vc_custom_heading {
    font-size: 40px !important;
    line-height: 48px !important;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a:before {
    left: 5px;
    top: 9px;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 10px 25px;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a {
    padding: 10px 65px;
    font-size: 14px;
    line-height: 23px;
}
	a.nectar-button.large.regular.accent-color.has-icon.regular-button i {
	    top: 23px;
}
	a.nectar-button.large.regular.accent-color.has-icon.regular-button {
    font-size: 14px;
    line-height: 21px !important;
}
	#gal-sec .g4 {
    bottom: 53px;
    left: -40px;
}
	h2.vc_custom_heading {
    font-size: 32px !important;
    line-height: 40px !important;
}
	#rev-secc .carousel-item .rev-txt p {
    font-size: 12px;
    line-height: 20px;
}
	#rev-secc .carousel-item .rev-txt h4 {
    font-size: 15px;
    line-height: 23px;
}
	#footer-outer #footer-widgets .row {
    padding: 50px 0 30px 0 !important;
    border-bottom: 1px solid #292929;
}
	#footer-outer .widget h4 {
    font-size: 18px!important;
    line-height: 26px;
}
	#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    font-size: 12px !important;
    line-height: 20px !important;
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 20px;
}
	#ab-secc {
    margin-top: -860px;
}
#abimg-sec {
    margin-top: -209px;
}
	div#rev-secc .carousel-item .rev-txt p:nth-child(3) {
    height: 180px;
}
	div#serv-sec .carousel-item .s-txt p {
    height: 80px !important;
}
	#serv-sec .carousel-item {
    padding: 40px 15px;
    max-height: 550px;
    height: 550px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	
	#rev-secc {
    padding-bottom: 50px !important;
}
	.txtblk {
    margin: 0 !important;
}
	 #serv-sec .owl-stage {
    padding-top: 0 !important;
}
	#footer-outer {
    background-size: cover !important;
}
	#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    top: -6em !important;
}
	#ab-secc .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#ab-secc h2.vc_custom_heading:before {
    left: 0px;
    right: 0;
    margin: auto;
}
#ab-secc h2.vc_custom_heading {
    position: relative;
    margin-bottom: 50px !important;
    text-align: center !important;
}
	#copyright #text-3, #copyright #text-2 {
    float: unset !important;
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 0px;
}
	#gal-sec {
    padding: 30px 0px !important;
}
	#vid-sec .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#serv-sec button.owl-next:before {
    padding: 10px 12px 10px 16px;
}
	#serv-sec {
    padding: 30px 0px !important;
}
	#ab-secc {
    margin-top: -530px;
    text-align: center;
}
#abimg-sec img {
    width: 63.5%;
    margin: auto;
}
	#bann {
    padding: 7em 0 40em 0 !important;
}
#bann .txtblk p {
    color: #fff !important;
    margin-bottom: 15px;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    /* clip-path: polygon(4% 0, 100% 0, 100% 100%, 0% 100%); */
    padding: 0 0 0 60px !important;
    width: 147%;
    margin-top: -10px;
}
	#header-secondary-outer {
    position: unset !important;
}
	#abimg-sec {
    margin-top: -89px;
}
	#bann #ban-inr .down {
    margin: auto;
    display: none;
}
	#ab-secc {
    margin-top: -560px;
}
	#media_image-2 img {
    width: 65%;
}
	#serve-inr .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 0px;
    padding: 10px 70px;
}
	#serve-secc #serve-inr h2, #serve-secc #serve-inr h3 {
    text-align: center !important;
}
#serve-secc #serve-inr {
    background-size: cover !important;
    padding: 30px 0;
    text-align: center;
}
	#serve-secc #serve-inr h2.vc_custom_heading:before {
    width: 175px;
    height: 4px;
    bottom: -24px;
    left: 0px;
    right: 0;
    margin: auto;
}
	#serve-inr .serve-img {
    width: 65%;
    margin: auto;
    display: table;
}
	#serve-secc #serve-inr {
    background-size: cover !important;
}
	div#rev-secc .carousel-item .rev-txt p:nth-child(3) {
    height: 160px;
}
	#serv-sec .carousel-item {
    max-height: 580px;
    height: 580px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	div#bann h1.vc_custom_heading {
    font-size: 25px !important;
    line-height: 40px !important;
    max-width: 70%;
}
	#bann .txtblk p {
    display: none;
}
	#bann #ban-inr{
		display:none;
	}
	#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    top: -7em !important;
}
	#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    width: 80px;
    height: 80px;
}
	#gal-sec .g4 {
    left: -30px;
}
	#vid-sec {
    padding: 72px 0 0px 0 !important;
    margin-top: -50px !important;
}
	#ab-secc h2.vc_custom_heading:before {
    width: 125px;
    left: 0px;
    right: 0;
    margin: auto;
}
	#ab-secc h2.vc_custom_heading {
    text-align: center !important;
}
	#bann .coll-2 a.play_button.large.nectar_video_lightbox {
    right: 0px;
}
	#abimg-sec {
    margin-top: -49px;
}
		#rev-secc .row-bg.viewport-desktop.using-image {
    background-size: 20%;
}
	#serv-sec .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	#bann .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#bann {
    padding: 3em 0 29em 0 !important;
}
	.off-canvas-menu-container ul.menu li a {
    font-size: 12px !important;
    text-transform: capitalize !important;
}
	h1.vc_custom_heading {
    font-size: 30px !important;
    line-height: 38px !important;
}
	#footer-outer #media_image-2 img {
    width: 40%;
}
	div#rev-secc .carousel-item .rev-txt p:nth-child(3) {
    height: 120px;
}
	#rev-secc button.owl-prev:before, #rev-secc button.owl-next:before{
		display:none;
	}
	div#serv-sec .carousel-item .s-txt p {
    height: 75px !important;
}
	#serv-sec .carousel-item {
    max-height: 680px;
    height: 680px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 428px) {
	#rev-secc {
    padding-bottom: 20px !important;
}
	h3.vc_custom_heading {
    font-size: 14px !important;
    line-height: 22px !important;
}
	h2.vc_custom_heading {
    font-size: 22px !important;
    line-height: 30px !important;
}
	div#rev-secc .carousel-item .rev-txt p:nth-child(3) {
    height: 160px;
}
	div#bann h1.vc_custom_heading {
    font-size: 22px !important;
    line-height: 37px !important;
    max-width: 80%;
}
	#serv-sec .carousel-item {
    max-height: 590px;
    height: 590px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}